##
# Thumbnail

-
  name:  'Thumbnail'
  uriPattern: 'media/thumbnail/{thumbnail}'
  defaults:
    '@package':    'Neos.Media'
    '@controller': 'Thumbnail'
    '@action':     'thumbnail'
  httpMethods: ['GET']
